/* CSS Document */
#all{
	
	position:relative;
	width:100%;
	max-width:1500px;
	
}


#header_wrap{


background:#1a1a1a url(../image/common/global_bg.png) repeat-x;
z-index:999;
position:relative;}

.header{
	width:980px;
	margin:0 auto;
	position:relative;
	background:#1a1a1a;
}

.header h1 {
width: 200px;
margin: 30px 0 25px 30px;
padding: 0;
float: left;
}
.slideshow-standard {
width: 200px;
height: 71px;
position: relative;
}

.header .navigation {
position: absolute;
right: 40px;
top: 85px;}

#nav {
  line-height: 44px; list-style-type: none; margin-right:120px;
}
#nav a {
 display: block; text-align:center;
 font-size:24px;
 font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
#nav a:link {
 color:#666; text-decoration:none;
}
#nav a:visited {
 color:#666;text-decoration:none;
}
#nav a:hover {
 color:#FFF;text-decoration:none;font-weight:bold;
}
#nav li {
 float: left; width: 140px;
}
#nav li a:hover{

}
#nav li a.on{ background:#999;}
#nav li ul {
 line-height: 27px; list-style-type: none;text-align:left;
 left: -999em; width: 180px; position: absolute; 
}
#nav li ul li{
border-bottom:solid 1px #CCCC33;
 float: left; width: 90px;
}
#nav li ul a{
font-size:14px;
color:#666;
 display: block; width: 180px;w\idth: 156px;text-align:left;padding-left:24px;
}
#nav li ul a:link {
color:#88D7C5; text-decoration:none;
}
#nav li ul a:visited {
 color:#009966;text-decoration:none;
}
#nav li ul a:hover {
  color:#FFFFFF;text-decoration:none;font-weight:normal;
}
#nav li:hover ul {
 left: auto;
}
#nav li.sfhover ul {
 left: auto;
}


#wrap {
	width:100%;
	height:600px;
	
}

#footer_wrap{
position:fixed;
bottom:0;
right:0;
width:100%;
height:50px;
background-color:#000000;}

#footer_wrap p{
	font-size:20px;
	color:#FFFFFF;}